[bpopup]
n0=« AnlaSevgimi ScripT »
n1=« AnlaSevgimi ScripT »:/oner
n2=.-
n3=. +[ Bağlantı Menüsü ]+:/Trmirc2
n4=. +[ Yönetim  Paneli ]+:/Trmirc1
n5=-
n6=. +> Banımı Aç:/chanserv unban $$?="Hangi #Kanaldan Banınız Açılacak?" *
n7=+> İnvite Et:/chanserv invite $$?="Hangi Kanala İnvite Edeceksiniz ?" Me
n8=-
n9=+> Nick değiş:/nick $$?="Yeni Nick?" 
n10=-
n11=+> Ping
n12=.Bana Ping At:/ctcp $me ping
n13=.Başkasına Ping At:/ping $$?="Kime ping atacaksınız ?"
n14=.-
n15=+> Dk'da Bir Pingle
n16=..Başlat:.timer333 0 60 /.ctcp $me ping | /set %ping ON
n17=..Durdur:.timer1333 off | /set %ping OFF
n18=-
n19=+> Yardımcı Tuşlar:/f12
n20=-
n21=+> Sebepli Çıkış:/quit $$?="Sebep Giriniz" %çıkış
n22=-
n23=+> $me
n24=.©| AnlaSevgimi ScripT |©:/oner
n25=.-
n26=.Özel Aç:/query $$?="Lutfen ozeL acmak istediginiz Nick yaziniz:"
n27=.Birini Bul:/whois $$?="Lutfen bulmak istediginiz nicki yaziniz:"
n28=.-
n29=.Nick Değiştir:/nick $$?="Lutfen Yeni Nickinizi Yazınız"
n30=.Kanala Gir:/join $$?="Hangi Kanala Gireceksiniz?"
n31=.-
n32=.Bana Whois Cek:/w $me
n33=.Nickimi Kayıt Et:/msg nickserv register $$?="Nick şifreniz ne olacak?" $$?="E-Mail adresiniz nedir?"
n34=.Nickimi Tanıt(identify):/msg nickserv identify $$?="Nick şifreniz nedir?"
n35=.-
n36=.Tüm Özelleri Kapat:/close -m
n37=.Bağlantımı Kopar:/quit Baglanti Kopartildi. - AnlaSevgimi.Com
n38=.Scripti Kapat:/exit
n39=.Kısayol (F) Tuşlarını Göster:/ftuslari
n40=-
n41=© Script Güncelle:/run www.AnlaSevgimi.Com
n42=-
n43=özel pencere
n44=.Özelime kimse yazamasın
n45=..Açık:silence + | echo -a %solreklam 2Özelinize kimse mesaj yazamayacak!
n46=..kapat:/silence - | echo -a %solreklam 2Özelinize herkes mesaj yazabilecek!
n47=.özeldekileri kapat:/close -m
n48=-
n49=Şehir tesbit ipten:/uke $$?="ip:"
n50=Şehir tesbit nickten:/ulke $$?="nick:"
n51=© Sohbete Baglan:/run www.AnlaSevgimi.Com
